body{
    background: #171f23;
    font-family:'Microsoft Yahei', Arial, Helvetica, sans-serif;
    color: #333;
}
a{
    color: #636363;
    display: block;
}
img{
    display: block;
    width: 100%;
}
.top-head{
    padding: 2px 0 12px;
    /*border-top: 3px solid #c95b11;*/
    background: #000d13;
    margin: 0 0 10px;
}
.top-head .txt{
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    margin: 3px 12px;
}
.h2 {
}
.h2.tit1 {
    font-size: 16px;
    color: #d42932;
}
.h2 {
    height: 30px;
    line-height: 30px;
    color: #d42932;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
    padding: 0 0 0 10px;
    margin: 0 0px 0px 0;
    background: url(http://n.sinaimg.cn/auto/88773292/20160112/tit.png) left center no-repeat;
    background-size: auto 10px;
}
.h2 .share{
    display: inline;
    color: #c95b11;
    font-size: 14px;
    padding: 0 0 0 30px;
    margin: 0 13px 0 0;
    background: url(http://n.sinaimg.cn/88773292/20150812/icon_1.png) left center no-repeat;
    background-size: auto 18px;
}
.content-list{
    margin: 10px 0;
    background: #000d13;
}
.content-list .li{
    position: relative;
    margin: 0 12px;
}
.content-list .li.bd{
    border-bottom: 1px dashed #444444;
}
.content-list .li .tit{
    padding: 16px 8px 15px 8px;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    color: #fff;
}
.content-list .li .txt{
    padding: 0px 0 17px 0;
    font-size: 14px;
    color: #707070;
    text-align: center;
}
.content-list .li .txt a{
    display: inline;
    color: inherit;
    padding: 0 5px 0 0;
    color: #7e8080;
}
.module-box {
    position: relative;
    background: #000d13;
    margin: 10px 0;
    padding: 4px 0 8px;
}
.module-box .img{
    margin: 12px 0 14px;
}
.module-box .tit{
    margin: 0px 12px;
    line-height: 22px;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}
.module-box .txt{
    margin: 12px 12px;
    line-height: 22px;
    color: #707070;
    font-size: 12px;
}
.time-comments{
    margin: 6px 12px;
    line-height: 22px;
    color: #88898b;
    font-size: 10px;
}
.time-comments .comments_r{
    float: right;
    padding: 0 0 0 20px;
    background: url(http://n.sinaimg.cn/88773292/20150812/icon_2.png) left center no-repeat;
    background-size: auto 15px;
}
.module-box .box {
    display: -webkit-box;
    margin: 8px 9px 5px;
}
.module-box .box.line {
    border-top: 1px dashed #444444;
}
.module-box .box .img {
    position: relative;
    padding: 10px 0 5px 0px;
    width: 90px;
    height: 60px;
    overflow: hidden;
    margin: 0;
}
.module-box .box .right {
    position: relative;
    padding: 10px 0px 0 9px;
    box-sizing: border-box;
    overflow: hidden;
    /* width: 48%; */
    font-size: 14px;
    -webkit-box-flex: 1;
}
.module-box .box .right .text {
    color: #ffffff;
    height: 14px;
    overflow: hidden;
}
.module-box .box .right .text2 {
    padding: 8px 0 0 0;
    color: #999999;
    font-size: 12px;
    line-height: 16px;
    overflow: hidden;
}
.module-box .box .right .time-comments {
    padding: 3px 0 0 0;
    margin: 2px 0 0;
    color: #7a7a7a;
    font-size: 12px;
}
.module-box .h3{
    color: #333333;
    font-size: 14px;
    margin: 14px 0 14px 10px;
}
.module-box .brands {
    margin: 6px 10px;
    /*display: -webkit-box;*/
}
.module-box .brands a {
    width: 33%;
    -webkit-box-flex: 1;
    margin: 0 3px;
    text-align: left;
    display: inline-block;
    height: 29px;
    /*line-height: 37px;*/
    /*border: 1px solid #ddd;*/
    border-radius: 4px;
}
.module-box .brands a:first-child {
    margin: 0 3px 0 0;
}
.module-box .brands a:last-child {
    margin: 0 0 0 3px;
}
.module-box .brands a img {
    width: auto;
    height: 29px;
}

.aside{
    width:40px;
    height:122px;
    /*border:1px solid #aaa;*/
    position:fixed;
    right:0;
    z-index:100;
    bottom:60px;
    z-index:100;
}
.aside ul{
    list-style:none;
}
.aside ul li a{
    display: block;
    width:40px;
    height:40px;
}
.aside ul li a img{
    width:30px;
    height:30px;
    position:relative;
    top:5px;
    left:5px;
}
.aside ul li a.detaile-data{
    background: rgba(255,255,2555,.3);
}
.aside ul li a.comment-data{
    background: rgba(255,255,2555,.3);
}
.aside ul li a.share-data{
    background: rgba(255,255,2555,.3);
    border-top:1px solid #aaa;
}

.share.on {
    display: block;
    -webkit-animation: on .8s 1 linear;
    z-index: 100;
}
.share {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
    display: none;
}